Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:58:32 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           07:31 PM, 24th Feb                     User                    I returned my order almost a month ago           07:31 PM, 24th Feb                     User                    And i was sent a refund email           07:31 PM, 24th Feb                     User                    but i never actually received the money           07:31 PM, 24th Feb                     User                    i paid in cash so I expected to collect it from store           07:32 PM, 24th Feb                     User                    when i went to the store with the attachment sent to me           07:32 PM, 24th Feb                     User                    they had no clue what it was           07:32 PM, 24th Feb                     User                    Order number 2000836818           07:33 PM, 24th Feb                     User            
         ???           07:37 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:40 PM, 24th Feb                   fatma                   We would like to inform you that we have processed the refund of amount ( EGP 1,018 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:47 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           07:47 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:50 PM, 24th Feb                   fatma                   As we have not received a response, this chat will be closed automat
 ically. Please feel free to get in touch with us in case of any unanswered query.           07:58 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150782